<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="FEN0070A" xmlns:n="FEN0070A" xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml" targetNamespace="FEN0070A">
    <xs:include schemaLocation="AX-EDS_V3.1.xsd"/>
    
    <xs:element name="FEN0070A">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="EDS" maxOccurs="unbounded"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>